@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 200px;
	background-image: url("../images/Top_reason3.png");
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center 30%;
}
.top_img p{
	font-size: 35px;
	font-family: "font_B";
	text-shadow: 0px 0px 12px rgba(255, 255, 255, 1), 0px 0px 12px rgba(255, 255, 255, 1);
}

/*--こんなサインが出たら塗り替え時です！--*/
.h3{
	text-align: center;
}
.sign p{
	text-align: center;
	font-size: 23px;
	font-family: "font_B";
}
.sign_p{
	font-size: 21px;
	line-height: 30px;
}

/*--menu--*/
.menu .top_title{
	position: relative;
	display: inline-block;
	height: 64px;
	margin-left: 30px;
	padding:18px 30px 10px 30px;
	color: #fff;
	background:  #ff6600;
	font-family: "font_B";
	font-size: 30px
}
.menu .top_title:before {
	position: absolute;
	top: 0;
	left: -30px;
	content: '';
	border-width: 32px 30px 32px 0;
	border-style: solid;
 	border-color: transparent #ff6600  transparent transparent;
}
.menu .top_title:after {
  position: absolute;
  top: calc(50% - 7px);
  left: -10px;
  width: 14px;
  height: 14px;
  content: '';
  border-radius: 50%;
  background: #fff;
}
.menu .img{
	width: 38%;
	height: 300px;
	border: #ff9900 2px solid;
	border-radius: 2px;
}
.menu .img1{
	background-image: url("../images/Menu_img (1).png");
}
.menu .img2{
	background-image: url("../images/Menu_img (2).png");
}
.menu .img3{
	background-image: url("../images/Menu_img (3).png");
}
.menu .img4{
	background-image: url("../images/Menu_img (4).png");
}
.menu .img5{
	background-image: url("../images/Menu_img (5).png");
}
.menu .img6{
	background-image: url("../images/Menu_img (6).png");
}

.menu .index_greeting{
	width: 60%;
}

/*--施工の流れ--*/
.flow_design10 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flow10 {
  padding-left: 0;
}
.flow10 > li {
  list-style-type: none;
  border: 2px solid #ff9900;
  padding: 20px;
  border-radius: 20px;
}

.flow10 > li:not(:last-child) {
  margin-bottom: 40px;
  position: relative;
}

.flow10 > li:not(:last-child)::after {
  content: '';
  position: absolute;
  border: 20px solid transparent;
  width: 0;
  height: 0;
  bottom: -53px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  border-top-color: #ff6600;
}

.flow10 > li dl dt {
  font-size: 1.3em;
  border-bottom: 2pt dashed #ffe4b5;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
	font-family: "font_B";
}

.flow10 > li .icon10 {
  color: #ff6600;
  margin-right: 0.5em;
}

.flow10 > li dl dd {
  margin: 0;
	font-family: "font_M";
}


